/* 
Hausfarben:
dunkelblau: #2d4b5d;
hellblau:   #cfe1ed
*/

/* ubuntu-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ubuntu-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ubuntu-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v15-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

body {
    background: #ffffff;
	color: #1d2935;
	font-family: "Ubuntu", Helvetica;
	font-size: 20px;
    font-weight: 300;
	line-height: 22px;
}

.datenschutz,
.datenschutz h2,
.datenschutz h3 {
    font-size: 14px;
}

.box {
    background: url('../images/background.png') no-repeat right top #ffffff;
    background-size: contain;
	display: block;
	margin: 30px auto 0 auto;
	max-width: 90%;
	padding: 0;
	width: 700px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

/* ** ** ** ** ** ** */
/* ** GENERAL ** */
/* ** ** ** ** ** ** */
a {
	color: #2d4b5d;
	text-decoration: none;
}

strong {
    font-weight: 500;
}

.clear {
    clear: both;
}

.phone {
    font-size: 22px;
    font-weight: 500;
}

/* ** ** ** ** ** ** */
/* ** HEADER ** */
/* ** ** ** ** ** ** */
section.logo {
	height: auto;
	text-align: center;
	width: 100%;
}

section.logo img {
    margin: 50px 0;
    width: 60%;
}

/* ** ** ** ** ** ** */
/* ** CONTENT ** */
/* ** ** ** ** ** ** */
section.content {
    height: auto;
    padding: 50px;
}

section.content p {
    display: block;
    margin-bottom: 30px;
}

section.content .icon img {
    position: relative;
    top: 3px;
    width: 20px;
}
section.content .icon.spacing {
    display: inline-block;
    width: 30px;
}

/* datenschutz */
section.content .datenschutz {
    padding: 60px 30px;
}

/* ** ** ** ** ** ** */
/* ** FOOTER ** */
/* ** ** ** ** ** ** */
.footer {
    background: #cfe1ed;
    color: #2d4b5d;
    font-size: 20px;
    font-weight: 300;
    padding: 15px 30px 30px 30px;
}

.footer h3 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 0px;
}

.footer h4 {
    font-size: 20px;
    font-weight: 500;
}

.footer span.small {
    font-size: 14px;
}

.footer .leftCol,
.footer .rightCol {
    display: inline-block;
    width: 40%;
}

.online {
  padding: 30px;
  text-align: center;
}

.online img {
  display: inline-block;
  height: 60px;
  position: relative;
  top: 12px;
  width: auto;
}

.online a {
  background: #0f384a;
  border-radius: 20px;
  color: #ffffff;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 30px;
  margin-left: 15px;
  padding: 10px 30px;
}

/* ** ** ** ** ** ** */
/* ** COPYRIGHT ** */
/* ** ** ** ** ** ** */
.copyright {    
    display: block;
    font-size: 12px;
	margin: 30px auto 0 auto;
	max-width: 90%;
	padding: 0;
	width: 700px;
}


@media (max-width: 800px) {
    section.content {
        padding: 30px 0 30px 30px !important;
    }
    .adresse,
    .fax,
    a.mail {
        font-size: 16px;
    }
    
    .footer .leftCol,
    .footer .rightCol {
        display: block;
        width: 100%;
    }
    
    .footer .rightCol {
        padding-top: 30px;
    }
    
    
    .online {
      padding: 5px;
    }
    
    .online img {
      display: block;
      margin: 0 auto 45px auto;
    }
    
    .online a {
      display: block;
      font-size: 16px;
      margin-left: 0;
      max-width: 100%;
    }
}

@media (max-width: 700px) {
    .box {
        margin: 0;
        padding: 5%;
        width: 90%;
        -webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
    }
}
